{ inputs, ... }:
let
  assets = "${inputs.self}/assets";
in
{
  imports = [ "${inputs.self}/modules/home/plasma.nix" ];
  services.kdeconnect.enable = true;

  programs.plasma.workspace.cursor = {
    theme = "pjsk-cursor-n25-mafuyu-ani";
  };

  programs.plasma.workspace.wallpaper = "${assets}/wallpaper/wallpaper3.png";

  programs.plasma.kscreenlocker.appearance.wallpaper = "${assets}/wallpaper/wallpaper3.png";
}
